from django.urls import path
from .views import MonthlyOfferSummaryView, OfferDetailView

from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path('app-store-webhook/', views.app_store_webhook, name='app_store_webhook'),
    # path('app-store-webhook-prod/', views.app_store_webhook_prod, name='app_store_webhook_prod'),
    path('test/', views.test, name='test'),
    path('monthly-summary/', MonthlyOfferSummaryView.as_view(), name='monthly_summary'),
    path('offer-detail/<int:year>/<int:month>/<str:offer_id>/', OfferDetailView.as_view(), name='offer_detail'),
]
